<ActorFrame>
	<children>
		<BitmapText
			Text="ITG-C-07192005-165-C"
			File="_eurostile normal"
			InitCommand="%function(self) self:shadowlength(4); self:x(self:GetWidth()/2) end"
			OnCommand="diffusealpha,0;addx,+380;sleep,.8;diffusealpha,1;zoom,.50"
			OffCommand=""
		/>
	</children>
</ActorFrame>
